<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Pilae</title>
  <base href="/">
  <script src="http://code.jquery.com/jquery-1.11.0.min.js"></script>

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
</body>
</html>
